Subject: Volunteering for IETF Nomcom

From: Paul Hoffman <[email-masked]>
Date: Sat, 16 Jun 2007 10:48:35 -0700

So, I know that few of you have attended three of the past five 
IETFs, but those of you who have should consider volunteering to be 
on the Nomcom to select about half of the IETF's leadership. See 
<https://datatracker.ietf.org/public/show_nomcom_message.cgi?id=1234> 
for more information. I was on Nomcom about five years ago and found 
the experience rewarding overall.